> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuro-tech.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Info

## Overview

Gets information about the currently logged in account. The account does not need to be enabled for this resource to return information about the account. The information will be somewhat restricted if the account is not enabled.

## HTTP request

`POST /Agent/Account/Info`

## Authentication

Requires a valid JWT bearer token.

## Request (JSON)

```json theme={null}
{
}
```

## Response (JSON)

```json theme={null}
{
	"userName": Required(Str(PUserName)),
	"created": Required(DateTime(PCreated)),
	"updated": Optional(DateTime(PUpdated)),
	"eMail": Optional(Str(PEMail)),
	"eMailVerified": Optional(DateTime(PEMailVerified)),
	"phoneNr": Optional(Str(PPhoneNr)),
	"phoneNrVerified": Optional(DateTime(PPhoneNrVerified))
}
```

## Response parameters

| Parameter        | Description                                                                                                      |
| ---------------- | ---------------------------------------------------------------------------------------------------------------- |
| PUserName        | User name of currently logged in account.                                                                        |
| PCreated         | When account was created.                                                                                        |
| PEMail           | Validated email address associated with account. Empty string if none, or null if the account is not enabled.    |
| PEMailVerified   | When the email address was verified. If the email address has not been verified, this property will return null. |
| PPhoneNr         | Validated phone number associated with account. Empty string if none, or null if the account is not enabled.     |
| PPhoneNrVerified | When the phone number was verified. If the phone number has not been verified, this property will return null.   |

## Notes

This endpoint uses the request schema notation described in [Pattern matching](/neuron-api/pattern-matching).
